Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006390 [DCSS] Bug Report crash have not tried 2012-11-19 10:22 2013-12-07 17:57
Reporter Nocrashmore View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.12 ancient branch
Summary 0006390: Zot defence Battle Heart scenario has Rock worm crash
Description Rock worm is the best game reaper..

that bugs are always make crash and initialize the game.

other many crash problem exist too.

but I don't know what is causation






Additional Information
Tags zotdef
Attached Files jpg file icon K-10.jpg [^] (39,665 bytes) 2012-11-19 10:22

- Relationships

-  Notes
(0024636)
MarvinPA (developer)
2013-12-07 17:57

Rip rock worms.

- Issue History
Date Modified Username Field Change
2012-11-19 10:22 Nocrashmore New Issue
2012-11-19 10:22 Nocrashmore File Added: K-10.jpg
2013-03-10 05:55 SamB Tag Attached: zotdef
2013-12-07 17:57 MarvinPA Note Added: 0024636
2013-12-07 17:57 MarvinPA Status new => resolved
2013-12-07 17:57 MarvinPA Fixed in Branch => 0.14 development branch
2013-12-07 17:57 MarvinPA Resolution open => done
2013-12-07 17:57 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker